[HEADER]
INTENSITY=20.0
EDIT_MODE=0
EDIT_BIG=3
EDIT_STATE=4
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-0.519,0.211,-2.153
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.07
LSIZE=0.3
SIZE_MULT=0.9
IS_LEFT=0
GROUP=0


